package com.rjconsultores.ventaboletos.vo.comissao;

public class TarifaOficialComComposicaoDoPedagioVo {
	private Integer tarifaOficialId;
	private String composicaoDoPedagioNaTarifa;
	private String composicaoDoPedagioNaTarifaOficialComPeaje;
	
	public Integer getTarifaOficialId() {
		return tarifaOficialId;
	}
	public void setTarifaOficialId(Integer tarifaOficialId) {
		this.tarifaOficialId = tarifaOficialId;
	}
	public String getComposicaoDoPedagioNaTarifa() {
		return composicaoDoPedagioNaTarifa;
	}
	public void setComposicaoDoPedagioNaTarifa(String composicaoDoPedagioNaTarifa) {
		this.composicaoDoPedagioNaTarifa = composicaoDoPedagioNaTarifa;
	}
	public String getComposicaoDoPedagioNaTarifaOficialComPeaje() {
		return composicaoDoPedagioNaTarifaOficialComPeaje;
	}
	public void setComposicaoDoPedagioNaTarifaOficialComPeaje(String composicaoDoPedagioNaTarifaOficialComPeaje) {
		this.composicaoDoPedagioNaTarifaOficialComPeaje = composicaoDoPedagioNaTarifaOficialComPeaje;
	}
	
	

}
